<?php
$z[0]=Array("field","桂东苡米,桂东苡米介绍,桂东特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","桂东苡米苡米是薏苡去壳后种仁的俗称。薏苡属禾本科，一年生或多年生草木。根系强大，宿根性，秆直立粗壮，有分枝。苡米含有蛋白质、脂肪、糖分、维生素等多种营养，可煮食，可磨粉制糕点、酿酒。苡米还是常用的中药，具有清热利湿、健脾，诊治水肿脚气、风湿",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","桂东苡米_桂东特产桂东苡米",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　苡米\n</p><p>　　苡米是薏苡去壳后种仁的俗称。薏苡属禾本科，一年生或多年生草木。根系强大，宿根性，秆直立粗壮，有分枝。苡米含有蛋白质、脂肪、糖分、维生素等多种营养，可煮食，可磨粉制糕点、酿酒。苡米还是常用的，具有清热利湿、健脾，诊治水肿脚气、风湿痹病、腹泻等妙用。桂东薏苡有黑壳、白壳两种，去壳后苡米粒大、色白、实重，更为消费者所喜爱。桂东栽培薏苡以历史悠久。由于桂东气候温暖湿润，雨量丰富，旱上霜培薏苡一般亩产可达二至三百斤。",548,1013);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XD523110-3P00.gif",1015,1099);
$z[7][4]['name']="litpic";

?>